De iFoneguide Installer repository voor 2.0(.x) is nu online!

Het heeft even geduurd voordat we onze nieuwe repository voor firmware 2.0(.x) konden introduceren, maar nu is het zover. Verwacht niet meteen een gevulde snoeptrommel, we gaan de pakketten namelijk één voor één toevoegen. De locatie van de nieuwe repo is repo.ifoneguide.nl.

Het is alweer enige tijd geleden dat iFoneguide van het RiP Dev team de kans kreeg om deel te nemen aan het beta programma van Installer 4.0 voor firmware 2.0 en hoger. De nieuwe Installer – die inmiddels versie 4.0b6 draagt – is na 6 beta updates nog behoorlijk aan verandering onderhevig. Dat biedt steeds nieuwe mogelijkheden voor onze pakketten, maar vereist ook telkens weer de nodige aanpassingen aan onze pakketten en soms moeten we van voren af aan beginnen.

Laten we het zo zeggen; de nieuwe iFoneguide repo is nu dus wel online, maar dus in beta stadium, net als de Installer zelf. Om die reden hebben we de repo niet meteen gevuld met al onze pakketten, maar we hebben er wel 3 live gezet, namelijk de Nederlandse nummerherkenning, de Carrier Logo’s en Tweaks 2.0 (eerder bekend onder de naam Extended iFoneguide Preferences). We zijn in eerste instantie al erg benieuwd of het jullie lukt de iFoneguide repo aan Installer 4.0 toe te voegen en de pakketten te installeren. Mochten we positieve geluiden van jullie horen dan zal de repo heel snel uitgebreid worden.

Voeg repo.ifoneguide.nl toe aan de sources van de Installer. Vervolgens vind je in “categories” de catergorie “iFoneguide”.
Als er nieuwe pakketten live gaan zullen we jullie daar zeker van op de hoogte stellen. Laat gerust een reactie achter bij dit artikel.
ArB, Fab1Man, Sjowol en Fresh; thumbs up!!

8 Reacties op “De iFoneguide Installer repository voor 2.0(.x) is nu online!”

  1. tatarovic schreef:

    hey jongensik ben het icoontje instellingen kwijtgeraakt, hoe krijg ik die terug?

    BeantwoordenBeantwoorden
  2. z-nyx schreef:

    Weet of het te maken heeft gehad met het opnieuw eraf en er op zetten .
    Maaaarrr het werkt nu perfecto 🙂

    great job !!!!!!!!!!!!!!!!!!!!!!!!

    BeantwoordenBeantwoorden
  3. Arie schreef:

    Ik wil het eigenlijk ook niet vertellen, maar krijg ook foutmelding “unable to decode source at http://repo.ifoneguide.nl

    BeantwoordenBeantwoorden
  4. z-nyx schreef:

    Heb psies het zelfde als Kees en Bengy

    Unable to decode package

    BeantwoordenBeantwoorden
  5. Bengy schreef:

    net de source toegevoegd
    maar zelfde error als kees,
    en niet alleen bij icarrier, maar bij alle3

    mvg

    BeantwoordenBeantwoorden
  6. jacobdeboer33 schreef:

    Hallo,

    Super dat jullie een repo voor 2.0 hebben. Ik heb echter ook de fout: unable to decode … enz. bij alle 3 de pakketten. Ik heb 1st gen iphone met 2.0.2 draaien. Gisteren gerestored.

    Mvg

    BeantwoordenBeantwoorden
  7. michel schreef:

    Zal straks even kijken moet eerst een Wifi verbinding hebben.

    BeantwoordenBeantwoorden
  8. Kees schreef:

    Net geinstalleerd als source. Als ik echter iCarrier wil installeren dan krijg ik een error: unable to decode package more info at (en dan een url waarin twee keer repo.ifoneguide.nl achter elkaar staat).

    BeantwoordenBeantwoorden

Plaats een Reactie